<!DOCTYPE html>
<html>



<head style="background-color:#FFFFEE">

    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body style="background-color:lightcyan;">
    <center>



        <h1 class="center">
            <font face='Palatino Linotype'>
                LOGIN
            </font>
        </h1>
        <c:if test="${errMsg != null}">
            <div class="alert alert-danger" role="alert">
                ${errMsg}
            </div>
        </c:if>

        <form class="form-horizontal" action="LoginServlet" method="post">
            <div class="form-group col-sm-3">
                <p class="text-middle">
                    <font face='Palatino Linotype'>
                        <label for="inputLogin_id" class="col-form-label">login ID</label></font>

                    <input type="text" class="form-control" id="inputLoginId" placeholder="ログインID" name="loginId" size="40" maxlength="32">
                </p>
            </div>

            <div class="form-group ">
                <font face='Palatino Linotype'>
                    <label for="inputPassword" class="col-sm-2 col-form-label">password</label></font>
                <div class="col-sm-3">
                    <input type="password" class="form-control" id="inputPassword" placeholder="パスワード" name="password">
                </div>
            </div>
            <div class="center">
                <button type="submit" class="btn btn-primary">Login</button>
            </div>
            <a class="nav-link" href="UserListServlet">新規登録</a>
        </form>
    </center>
</body>

</html>
